@charset "gb2312";
*{
	padding:0px;
	margin:0px;
}
body{
	background-color:#134a4c;
	margin-left:auto;
	margin-right:auto;
	width: 100%;
	font-size: 12px;
	background-image: url(http://images.17173.com/2011/jjl/index/bj.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
a{color: #000;}
a:hover{text-decoration: underline;color: #ff0000;}
/*清除浮动*/
.clear_both{
	clear:both;
	height:0px;
	line-height:0px;
	font-size:0px;
	}
.clear_left {
	clear: left;
	height:0px;
	line-height:0px;
	font-size:0px;
}
.clear_right {
	clear:right;
	height:0px;
	line-height:0px;
	font-size:0px;
}
img {
	border:0px;
}
/*背景*/
.background {
	background-image: url(http://images.17173.com/2011/jjl/index/bj2.jpg);
	margin:0 auto 0 auto;
	background-repeat: no-repeat;
	background-position: center bottom;
	padding:0;
}
.logo {
	text-align: right;
	height: 220px;
	width: 998px;
	margin:0 auto 0 auto;
	padding:80px 0 0 0;
	z-index:2;
	position:relative;
}
.menu {
	height: 99px;
	width: 998px;
	margin:-35px auto 0 auto;
	position: relative;
	background-image: url(http://images.17173.com/2011/jjl/index/menu.jpg);
	background-repeat: no-repeat;
	z-index:1;
}
.menu ul {
	list-style-type: none;
	padding:55px 0 0 90px;
	margin:0;
}
.menu ul li{
	float:left;
	color:#FFF;
	font-size: 15px;
	margin:0 0 0 10px;
}
.menu ul li a{
	text-decoration:none;
	color:#FFF;
	font-weight: bold;
	font-family: "宋体";
	font-size: 15px;
}
.menu ul li a:hover{
	text-decoration:underline;
	color:#FFF;
	font-weight: bold;
	font-family: "宋体";
	font-size: 15px;
}
.menu2 {
	height: 60px;
	width: 960px;
	margin:0 auto 0 auto;
	padding:0;
	background-image: url(http://images.17173.com/2011/jjl/index/menu2.jpg);
	background-repeat: no-repeat;
	color:#FFF;
}
.menu2 span{
	color:#FF0;
	font-family: "宋体";
	font-size: 12px;
	font-weight: bold;
	margin:0 0 0 5px;
}
.menu2 a{
	color:#FFF;
	font-family: "宋体";
	font-size: 12px;
	margin:0 10px 0 10px;
	text-decoration:none;
}
.menu2 a:hover{
	text-decoration:underline;
}
.main_bottom {
	width: 960px;
	height:15px;
	margin:0 auto 0 auto;
}
.copy {
	height: 200px;
	width: 960px;
	margin:0 auto 0 auto;
}

/*底部版权信息*/
#footer{ height:178px; margin-top:17px;}
#footerInfo{ width:960px; margin:0px auto; padding-top:40px;}

#footerLogo{ background:url(http://ue1.17173.itc.http://images.17173.com/2011/jjl/index/d2/2011/endLogo.png) 0px 0px no-repeat; width:130px; height:85px; margin-left:120px; display:inline;}
#footerText { text-align:left; line-height:20px; width:650px; color:#9b9993; font-family: "Tahoma", "Verdana", "Arial";}
#footerText a{color:#9b9993; text-decoration:underline;}
#footerText a:link {}
#footerText a:visited {}
#footerText a:active {}
#footerText a:hover {text-decoration:none;}
#footerText p {}
#footerText span { padding:0px 10px;}

sup,sub{font-size:100%;vertical-align:baseline}:link,:visited,ins{text-decoration:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}.fl{float:left}.fr{float:right}.hidden{display:none}.invisible{visibility:hidden}.underline{text-decoration:underline}.hand{cursor:pointer}.cb{clear:both}.cl{clear:left}.cr{clear:right}.tl{text-align:left}.tr{text-align:right}.vm{vertical-align:middle}.pr{position:relative}.pa{position:absolute}.fs12{font-size:12px}.fs14{font-size:14px}.fn{font-weight:normal}.fb{font-weight:bold}.pt10{padding-top:10px}.pr10{padding-right:10px}.pb10{padding-bottom:10px}.pl10{padding-left:10px}.mt10{margin-top:10px}.mr10{margin-right:10px}.mb10{margin-bottom:10px}.ml10{margin-left:10px}.black,.black a:link,.black a:visited,.black a:active,.black a:hover{color:black}.white,.white a:link,.white a:visited,.white a:active,.white a:hover{color:white}.red,.red a:link,.red a:visited,.red a:active,.red a:hover{color:red}.op50{filter:alpha(opacity=50);-moz-opacity:.50;opacity:.50}.op60{filter:alpha(opacity=60);-moz-opacity:.60;opacity:.60}.op70{filter:alpha(opacity=70);-moz-opacity:.70;opacity:.70}.op80{filter:alpha(opacity=80);-moz-opacity:.80;opacity:.80}.op90{filter:alpha(opacity=90);-moz-opacity:.90;opacity:.90}.global-footer{margin:0 auto;padding:12px 0;font-size:12px;font-family:"Arial","\5b8b\4f53";line-height:24px;text-align:center;clear:both}.global-footer a:link{text-decoration:none}.global-footer a:visited{text-decoration:none}.global-footer a:hover{text-decoration:underline}.global-footer a:active{text-decoration:underline}.clearfix:after{content:"\0020";display:block;height:0;clear:both;visibility:hidden;overflow:hidden}.clearfix{display:block}.clearfix{display:inline-block\9}* html .clearfix{height:1%}.clear{clear:both}

/*bybyby*/
.line{ border-bottom-width: 1px; border-bottom-style: dashed; border-bottom-color: #C7C7C7; }

.pagination{ clear: both; width: 630px; height: 25px; padding: 10px 0; margin: 0 auto; line-height: 25px; }
.pagination ul{ margin: 0; padding: 0; /*Set to "right" to right align pagination interface*/ font-size: 14px; text-align:center; }
.pagination li{ list-style-type: none; display: inline; }
.pagination li a{ border: 1px solid #d4d4d4; text-decoration: none; color: #5c5c5c; background-color: #fff; padding: 4px 7px 2px; }
.pagination a:hover{ border: 1px solid #005499; color: #005499; background-color: #fff; }
.pagination li.disablepage,.pagination li.disablepage a{ padding: 4px 7px 2px; border: none; color: #000; font-weight: bold;}
.pagination li .endspage,.pagination li.endspage a{ font-weight: bold; padding: 4px 7px 2px; color:#596c8e; background-color:#FFF; text-decoration:underline; border:none;}
.pagination li.currentpage,.pagination li.currentpage a{ font-weight: bold; padding: 4px 7px 2px; border: 1px solid #6795bc; background-color: #6795bc; color: #fff; }



table.xit {border-collapse: collapse; border:1px solid  #100000;}
table.xit td {border:1px solid #100000;font-size: 12px;}
table.xit a:link, table.xit a:visited, table.xit a:active { font-size: 12px; color: #448aca;text-decoration: none;}
table.xit a:hover{font-size: 12px; color: #ff0000;text-decoration: underline;}
table.cxit {border-collapse: collapse; border:1px solid  #100000;}
table.cxit td {border:1px solid #100000;text-align: center;font-size: 12px;}
table.cxit a:link, table.cxit a:visited, table.cxit a:active { font-size: 12px; color: #448aca;text-decoration: none;}
table.cxit a:hover{font-size: 12px; color: #ff0000;text-decoration: underline;}


.bywzlist{ padding: 0px; margin: 0 auto; width: 650px; }
.bywzlist ul{ padding: 0px; }
.bywzlist li{ float: left; clear: both; width: 650px; height: 24px; padding: 2px 0; margin: 0; background-image: url(http://i3.17173.itc.cn/pal/common/line01.gif); background-repeat: x-repeat; background-position: bottom; }
.bywzlist li{ line-height: 24px; font-size: 14px; color: #000000; text-decoration: none; text-align: left; }
.bywzlist li a:link, .bywzlist li a:visited, .bywzlist li a:active{ line-height: 24px; font-size: 14px; color: #0C0C0C; text-decoration: none; text-align: left; }
.bywzlist li a:hover{ line-height: 24px; font-size: 14px; color: #F80808; text-decoration: underline; }
.bywzlist li span{ float: right; width: auto; font-size: 14px; color: #0C0C0C; line-height: 24px; text-align: center; padding-right: 4px; }



.options ul {
	padding: 0;
	list-style-type: none;
	margin:0 0 0 -5px;
}
.options ul li {
	float: left;
	height: 28px;
	width: 88px;
	margin:0 0 0 5px;
	text-align: center;	
}
.options ul li a{
	display:block;
	height: 26px;
	width: 88px;
	line-height:26px;
	background-image: url(http://images.17173.com/2011/jjl/index/options1.png);
	background-repeat: no-repeat;
	text-decoration:none;
	color: #172127;
	padding:2px 0 0 0;
}
.options ul li a:hover{
	display:block;
	height: 26px;
	width: 88px;
	line-height:26px;
	background-image: url(http://images.17173.com/2011/jjl/index/options2.png);
	background-repeat: no-repeat;
	text-decoration:none;
	color: #172127;
	font-weight: bold;
	padding:2px 0 0 0;
}


.options ul li a.on{
	display:block;
	height: 26px;
	width: 88px;
	line-height:26px;
	background-image: url(http://images.17173.com/2011/jjl/index/options2.png);
	background-repeat: no-repeat;
	text-decoration:none;
	color: #172127;
	font-weight: bold;
	padding:2px 0 0 0;
}
.options ul li a.on:hover{
	display:block;
	height: 26px;
	width: 88px;
	line-height:26px;
	background-image: url(http://images.17173.com/2011/jjl/index/options2.png);
	background-repeat: no-repeat;
	text-decoration:none;
	color: #172127;
	font-weight: bold;
	padding:2px 0 0 0;
}
